<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'oc_gsc', version '3.9'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Lo dossièr d\'administracion especificat qu\'ei incorrècte';
$string['admindirname'] = 'Dossièr d\'administracion';
$string['admindirsettinghead'] = 'Reglatge deu dossièr « admin »...';
$string['availablelangs'] = 'Paquetatges de lenga disponibles';
$string['caution'] = 'Atencion';
$string['chooselanguage'] = 'Causitz ua lenga';
$string['chooselanguagehead'] = 'Causitz ua lenga';
$string['cliadminpassword'] = 'Navèth senhau d\'administrator';
$string['cliadminusername'] = 'Nom d\'utilizaire deu compte admin';
$string['cliinstallfinished'] = 'Installacion acabada dab succès.';
$string['cliinstallheader'] = 'Programa d\'installacion de Moodle {$a} en linha de comanda';
$string['clitablesexist'] = 'Las taulas de la banca de dadas que son ja presentas. L\'installacion en linha de comanda ne pòt pas contunhar.';
$string['compatibilitysettings'] = 'Verificacion de la vòsta configuracion PHP...';
$string['compatibilitysettingshead'] = 'Verificacion de la vòsta configuracion PHP...';
$string['configfilewritten'] = 'Lo fichèr « config.php » qu\'ei estat creat corrèctament';
$string['configurationcomplete'] = 'Configuracion acabada';
$string['configurationcompletehead'] = 'Configuracion acabada';
$string['database'] = 'Banca de dadas';
$string['databasehead'] = 'Reglatges de la banca de dadas';
$string['databasehost'] = 'Servidor de banca de dadas';
$string['databasename'] = 'Nom de la banca de dadas';
$string['databasepass'] = 'Senhal de la banca de dadas';
$string['databaseport'] = 'Pòrt de la banca de dadas';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Seleccionar un pilòt de banca de dadas';
$string['databaseuser'] = 'Utilizaire de la banca de dadas';
$string['dataroot'] = 'Dossièr de dadas';
$string['dbhost'] = 'Servidor òste';
$string['dbpass'] = 'Senhau';
$string['dbport'] = 'Pòrt';
$string['dbprefix'] = 'Prefix de las taulas';
$string['dbtype'] = 'Tipe';
$string['directorysettingshead'] = 'Confirmatz los emplaçaments d\'aquesta installacion de Moodle.';
$string['dirroot'] = 'Dossièr Moodle';
$string['download'] = 'Telecargar';
$string['downloadlanguagebutton'] = 'Telecargar lo paquetatge de lenga « {$a} »';
$string['downloadlanguagehead'] = 'Telecargatz lo paquetatge de lenga';
$string['doyouagree'] = 'Qu\'ètz d\'acòrdi ? (yes/no) :';
$string['environmenthead'] = 'Verificacion de l\'environament...';
$string['errorsinenvironment'] = 'Mauescaduda de la verificacion de l\'environament !';
$string['fail'] = 'Mauescaduda';
$string['fileuploads'] = 'Telecargament deus fichèrs';
$string['fileuploadserror'] = 'Lo telecargament deus fichèrs suu servidor deu èster activat';
$string['inputdatadirectory'] = 'Dossièr de dadas :';
$string['inputwebadress'] = 'Adreça web :';
$string['inputwebdirectory'] = 'Dossièr Moodle :';
$string['installation'] = 'Installacion';
$string['memorylimit'] = 'Limit de memòria';
$string['memorylimiterror'] = 'Lo limit de memòria de PHP qu\'ei fòrça bas. Riscatz de rencontrar de problèmas ulteriorament.';
$string['nativemariadb'] = 'MariaDB (natiu/mariadb)';
$string['nativemysqli'] = 'MySQL mielhorat (natiu, mysqli)';
$string['nativeoci'] = 'Òracle (natiu, oci)';
$string['nativepgsql'] = 'PostgreSQL (natiu, pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (natiu/sqlsrv)';
$string['pass'] = 'Capitat';
$string['paths'] = 'Camins';
$string['pathserrcreatedataroot'] = 'Lo dossièr de dadas ({$a->dataroot}) ne pòt pas èster creat per l\'installador.';
$string['pathshead'] = 'Confirmar los camins d\'accès';
$string['pathsrodataroot'] = 'Lo dossièr de dadas n\'ei pas accessible en escritura.';
$string['pathsunsecuredataroot'] = 'L\'emplaçament deu dossièr de dadas n\'ei pas segur';
$string['pathswrongadmindir'] = 'Lo dossièr d\'administracion n\'existeish pas';
$string['phpextension'] = 'Extension PHP {$a}';
$string['phpversion'] = 'Version de PHP';
$string['safemode'] = 'Safe Mode';
$string['sessionautostart'] = 'Aviada automatica de las sessions';
$string['sessionautostarterror'] = 'Aqueste paramètre deu èster desactivat';
$string['upgradingqtypeplugin'] = 'Mesa a dia deu plugin Tipe de question';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['wwwroot'] = 'Adreça web';
