<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'oc_gsc', version '3.9'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Ua sola o mantua responsa ?';
$string['answernumbering'] = 'Numerotar las causidas ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Shens numerotacion';
$string['answersingleno'] = 'Responsas multiplas autorizadas';
$string['answersingleyes'] = 'Ua sola responsa';
$string['choiceno'] = 'Responsa {$a}';
$string['choices'] = 'Responsas possiblas';
$string['clozeaid'] = 'Picatz lo mot mancant';
$string['correctansweris'] = 'La responsa corrècta qu\'ei : {$a}';
$string['correctfeedback'] = 'Per tota responsa corrècta';
$string['errfractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avetz indicadas positivas dona pas 100%<br />Lor soma qu\'ei de {$a}%';
$string['errfractionsnomax'] = 'Ua de las causidas perpausadas deuré èster a 100%, per que foguèsse<br />possible d\'obtiéner ua nòta maximau per aquesta question.';
$string['errgradesetanswerblank'] = 'Nòta dada, mes la responsa qu\'ei vueita';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Que\'vs cau donar au mensh duas responsas. Las responsas deishadas vueitas seràn pas utilizadas.';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avetz causidas n\'ei pas egala à 100%.<br />Lor soma qu\'ei de {$a}%.<br />Voletz tornar en arrèr per corregir aquesta question ?';
$string['fractionsnomax'] = 'Ua de las responsas deu èster a 100%, de tal biaish que sia<br />possible d\'obtiéner la nòta maximau per aquesta question.<br />Voletz tornar en arrèr per corregir aquesta question ?';
$string['incorrectfeedback'] = 'Per tota responsa corrècta';
$string['notenoughanswers'] = 'Aqueste tipe de question requerís au mensh {$a} responsas';
$string['overallcorrectfeedback'] = 'Feedback per las responsas corrèctas';
$string['overallfeedback'] = 'Feedback generau';
$string['overallincorrectfeedback'] = 'Feedback per las responsas falsas';
$string['overallpartiallycorrectfeedback'] = 'Feedback per las responsas parciaument corrèctas';
$string['partiallycorrectfeedback'] = 'Per tota responsa parciaument corrècta';
$string['pleaseselectananswer'] = 'Seleccionatz ua responsa.';
$string['pleaseselectatleastoneanswer'] = 'Seleccionatz au mensh ua responsa.';
$string['pluginname'] = 'Causidas multiplas';
$string['pluginname_help'] = 'Per respóner a la question (que pòt includir un imatge) los estudiants pòden causir demest mantua proposicions. Existeishen dus tipes de questions de causidas multiplas - ua responsa (QCU) o mantua responsas (QCM).';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Ajustar ua question de causidas multiplas';
$string['pluginnameediting'] = 'Modificacion d\'ua question de causidas multiplas';
$string['pluginnamesummary'] = 'Permet la seleccion d\'ua o mantua responsa dens ua lista predefinida.';
$string['selectmulti'] = 'Causitz-vos au mensh ua responsa :';
$string['selectone'] = 'Causitz-vos ua responsa :';
$string['shuffleanswers'] = 'Mesclar las responsas possiblas ?';
$string['shuffleanswers_help'] = 'Si marcatz aquesta opcion, l\'òrdi de las responsas perpausadas serà mesclat aleatòriament au començament de cada temptativa d\'un tèst que contien aquesta question, a la condicion que l\'opcion « Mesclar las responsas possiblas » sia activada tanben dens los reglatges deu tèst.';
$string['singleanswer'] = 'Causir ua responsa.';
$string['toomanyselected'] = 'Qu\'avetz seleccionat tròp d\'opcions.';
