<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'oc_gsc', version '3.9'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearancesettingheading'] = 'Aparéncia';
$string['blocktitle'] = 'Títol deu blòc';
$string['blocktitle_desc'] = 'Aquesta descripcion qu\'ei mostrada com títol deu blòc';
$string['categorycoursefilter'] = 'Activar lo filtre de categoria';
$string['categorycoursefilter_desc'] = 'Perméter aus utilizaires de filtrar los cors per categoria';
$string['categorycoursefilterdisplayname'] = 'Amuishar lo nom peu filtre de la categoria';
$string['categorycoursefilterdisplayname_desc'] = 'Lo nom qu\'ei afichat en dessús deu filtre de la categoria<br /><em>Aqueste paramètre s\'aplica solament si lo filtre per categoria qu\'ei activat</em>';
$string['categorycoursefiltersettingheading'] = 'Filtre de la categoria : activacion deu filtre';
$string['course_overview_campus:addinstance'] = 'Ajustar un blòc de vista d\'ensemble de cors';
$string['course_overview_campus:myaddinstance'] = 'Ajustar un blòc de vista d\'ensemble de cors a la pagina "La mea pagina Moodle"';
$string['mergehomonymouscategoriessettingheading'] = 'Filtre de categoria : fusionar las categorias omonimas';
$string['pluginname'] = 'Vista d\'ensemble deus cors deu campus';
$string['prioritizemyteachedcourses_desc'] = 'Los cors que l\'utilizaire i a un ròtle d\'ensenhant que son presentats en purmèr dens la vista d\'ensemble deus cors';
$string['secondrowshowcategoryname_desc'] = 'Amuishar lo nom de la categoria deu cors sus la segonda rengada de la lista de la vista d\'ensemble deus cors';
$string['secondrowshowshortname_desc'] = 'Amuishar lo nom deu cors abreujat sus la segonda rengada de la lista de la vista d\'ensemble deus cors';
$string['secondrowshowteachername_desc'] = 'Amuishar lo nom deus ensenhant sus la segonda rengada de la lista de la vista d\'ensemble deus cors';
$string['secondrowshowtermname_desc'] = 'Amuishar lo nom de la session deu cors sus la segonda rengada de la lista de la vista d\'ensemble deus cors';
$string['submitfilter'] = 'Filtrar mos cors !';
$string['teachercoursefilter'] = 'Activar lo filtre per ensenhant';
$string['teachercoursefilter_desc'] = 'Perméter aus utilizaires de filtrar los cors per ensenhant';
$string['teachercoursefilterdisplayname'] = 'Amuishar lo nom peu filtre per ensenhant';
$string['teachercoursefilterdisplayname_desc'] = 'Lo nom d\'afichatge qu\'ei mostrat en dessús deu filtre per ensenhant.<br /><em>Aqueste reglatge qu\'ei pres en compte solament quan lo filtre per ensenhant qu\'ei activat.</em>';
$string['teachercoursefiltersettingheading'] = 'Filtre per ensenhant : activacion deu filtre';
$string['termbehavioursettingheading'] = 'Filtre de la session : comportament de la session';
$string['termcoursefilter'] = 'Activar lo filtre per session';
$string['termcoursefilter_desc'] = 'Perméter aus utilizaires de filtrar los cors per session';
$string['termcoursefilterdisplayname'] = 'Nom d\'afichatge peu filtre per session';
$string['termcoursefiltersettingheading'] = 'Filtre per session : activacion deu filtre';
$string['termnamesettingheading'] = 'Filtre per session : definicion';
$string['timelesscoursessettingheading'] = 'Filtre per session : cors shens durada';
